package com.ffii.fpsms.modules.jobOrder.enums

enum class JobOrderStatus(val value: String) {
    PLANNING("planning"),
    PENDING("pending"),
    PACKAGING("packaging"),
    PROCESSING("processing"),
    PENDING_QC("pendingQC"),
    STORING("storing"),
    COMPLETED("completed")
}